/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
/*------------------------------------------------------------------------*\
  $FONT
\*------------------------------------------------------------------------*/
.block-menu-main .content a,
.zone-columns .menu-block-wrapper > .menu > li > a {
  /* 22/12 */
  font-size: 1.833em; }

/*------------------------------------------------------------------------*\
  $LAYOUT
\*------------------------------------------------------------------------*/
/*------------------------------------------------------------------------*\
  $HEADER
\*------------------------------------------------------------------------*/
#region-header {
  width: 395px !important; }

/*=== BLOCK: MENU-MAIN ===*/
.block-menu-main .content li {
  width: 234px; }

/*=== BLOCK: JUSTMIN ===*/
.block-justmin {
  float: left !important;
  display: block !important;
  /*padding-top: 3px;*/
  padding-right: 0;
  margin-top:35px;
  margin-left:40px;
  margin-right:40px; 
  }

.vis_imp_font_biggest .block-justmin {
  display: none !important; }

.block-justmin .content img {
  /*width: 177px;*/
  height: auto;
  max-width: none; }

/*------------------------------------------------------------------------*\
  $FOOTER
\*------------------------------------------------------------------------*/
/*------------------------------------------------------------------------*\
  $SIDEBAR
\*------------------------------------------------------------------------*/
#region-sidebar-first {
  margin-right: 0;
  width: 234px; }

/*------------------------------------------------------------------------*\
  $FRONT
\*------------------------------------------------------------------------*/
#zone-columns .region {
  width: 234px; }

/*------------------------------------------------------------------------*\
  $CONTENT
\*------------------------------------------------------------------------*/
.not-front #zone-content {
  width: 940px;
  background-position: 234px 0; }

.not-front #region-sidebar-first {
  margin-left: 0; }

.not-front #region-content {
  margin-right: 0;
  width: 706px; }

.not-front #region-content.grid-12 {
  width: 940px; }
